* {
    margin: 0;
    padding: 0;
    /*-webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;*/
}
li {
    list-style: none;
}
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    background-color: #fff;
    font-family: 'signikalight';
    font-size: 14px;
    line-height: 24px;
    color: #6a6a6a;
    font-weight: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: normal;
    font-family: 'hensaregular';
    margin-bottom: 20px;
    color: #11050f;
    font-weight: normal;
}
h1 {
    font-size: 44px;
}
h2 {
    font-size: 40px;
}
h3 {
    font-size: 38px;
}
h4 {
    font-size: 34px;
}
h5 {
    font-size: 30px;
}
h6 {
    font-size: 26px;
}
p {
    margin-bottom: 20px;
}
/*Fonts*/

@font-face {
    font-family: 'hensaregular';
    src: url('hensa-webfont.woff2') format('woff2'), url('hensa-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'signikalight';
    src: url('signika-light-webfont.woff2') format('woff2'), url('signika-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'signikaregular';
    src: url('signika-regular-webfont.woff2') format('woff2'), url('signika-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'signikasemibold';
    src: url('signika-semibold-webfont.woff2') format('woff2'), url('signika-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*Fonts*/

strong,
b {
    font-family: 'signikaregular';
    font-weight: normal;
    color: #000;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden],
template {
    display: none;
}
a {
    background-color: transparent;
}
a:active,
a:hover {
    outline: 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
dfn {
    font-style: italic;
}
mark {
    background: #ff0;
    color: #000;
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 1em 40px;
}
hr {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}
pre {
    overflow: auto;
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
button {
    overflow: visible;
}
button,
select {
    text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled],
html input[disabled] {
    cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input {
    line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
}
optgroup {
    font-weight: bold;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td,
th {
    padding: 0;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
a {
    color: #13140f;
    text-decoration: none;
}
a:hover,
a:focus {
    text-decoration: none;
}
a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
figure {
    margin: 0;
}
img {
    vertical-align: middle;
}
.img-responsive,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
}
.img-rounded {
    border-radius: 6px;
}
.img-thumbnail {
    padding: 4px;
    line-height: 1.42857143;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.img-circle {
    border-radius: 50%;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eeeeee;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
}
[role="button"] {
    cursor: pointer;
}
.cfx:before,
.cfx:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after {
    content: " ";
    display: table;
}
.cfx:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.modal-header:after,
.modal-footer:after {
    clear: both;
}
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
@media (min-width: 768px) {
    .container {
        width: 100%;
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display: none !important;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
    display: none !important;
}
@media (max-width: 767px) {
    .visible-xs {
        display: block !important;
    }
    table.visible-xs {
        display: table !important;
    }
    tr.visible-xs {
        display: table-row !important;
    }
    th.visible-xs,
    td.visible-xs {
        display: table-cell !important;
    }
  
}
@media (max-width: 767px) {
    .visible-xs-block {
        display: block !important;
    }
}
@media (max-width: 767px) {
    .visible-xs-inline {
        display: inline !important;
    }
}
@media (max-width: 767px) {
    .visible-xs-inline-block {
        display: inline-block !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm {
        display: block !important;
    }
    table.visible-sm {
        display: table !important;
    }
    tr.visible-sm {
        display: table-row !important;
    }
    th.visible-sm,
    td.visible-sm {
        display: table-cell !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-block {
        display: block !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-inline {
        display: inline !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-inline-block {
        display: inline-block !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md {
        display: block !important;
    }
    table.visible-md {
        display: table !important;
    }
    tr.visible-md {
        display: table-row !important;
    }
    th.visible-md,
    td.visible-md {
        display: table-cell !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-block {
        display: block !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-inline {
        display: inline !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-inline-block {
        display: inline-block !important;
    }
}
@media (min-width: 1200px) {
    .visible-lg {
        display: block !important;
    }
    table.visible-lg {
        display: table !important;
    }
    tr.visible-lg {
        display: table-row !important;
    }
    th.visible-lg,
    td.visible-lg {
        display: table-cell !important;
    }
}
@media (min-width: 1200px) {
    .visible-lg-block {
        display: block !important;
    }
}
@media (min-width: 1200px) {
    .visible-lg-inline {
        display: inline !important;
    }
}
@media (min-width: 1200px) {
    .visible-lg-inline-block {
        display: inline-block !important;
    }
}
@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}
@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}
.visible-print {
    display: none !important;
}
@media print {
    .visible-print {
        display: block !important;
    }
    table.visible-print {
        display: table !important;
    }
    tr.visible-print {
        display: table-row !important;
    }
    th.visible-print,
    td.visible-print {
        display: table-cell !important;
    }
}
.visible-print-block {
    display: none !important;
}
@media print {
    .visible-print-block {
        display: block !important;
    }
}
.visible-print-inline {
    display: none !important;
}
@media print {
    .visible-print-inline {
        display: inline !important;
    }
}
.visible-print-inline-block {
    display: none !important;
}
@media print {
    .visible-print-inline-block {
        display: inline-block !important;
    }
}
@media print {
    .hidden-print {
        display: none !important;
    }
}
.header {
    background: url("../images/header-bg.jpg") no-repeat scroll 0 0;
    background-size: cover;
    padding: 20px 0;
}
.site-logo {
    margin: 0;
    float: left;
}
.site-logo img {
    max-width: 100%;
}
.site-logo a {
    display: block;
}
.navbar ul > li {
    display: inline-block;
}
.navbar ul > li > a {
    font-family: 'signikaregular';
    color: #fff;
    display: block;
    text-transform: uppercase;
    padding: 6px 20px;
    border: 1px solid transparent;
    border-radius: 30px;
}
.navbar ul > li:hover > a,
.navbar ul > li.active > a {
    border-color: #fae629
}
.banner-section {
    position: relative;
}
.banner-section img {
    width: 100%;
}
.banner-prev {
    background-image: url(../images/h-arw-lt.png);
}
.banner-nxt {
    background-image: url(../images/h-arw-rt.png);
}
.banner-prev,
.banner-nxt {
    background-repeat: no-repeat;
    background-position: center center;
    background-color: rgba(255, 255, 255, 0.5);
    width: 60px;
    height: 70px;
    float: left;
}
.banner-prev,
.banner-nxt {
    position: absolute;
    top: 50%;
    margin-top: -25px;
}
.banner-prev {
    left: 0;
    right: auto;
}
.banner-nxt {
    left: auto;
    right: 0;
}
.banner-prev:hover,
.banner-nxt:hover {
    background-color: rgba(255, 255, 255, 0.9);
}
.white-bx {
    background-color: #fff;
    padding: 60px 0;
}
.wc-bx {
    border-top: 1px solid #b7b7b7;
}
.center-area {
    text-align: center;
}
.heading-line {
    text-align: center;
}
.heading-line .heading-txt {
    position: relative;
    display: inline-block;
}
.heading-line .heading-txt:after {
    content: "";
    background-color: #f4222a;
    width: 40px;
    height: 2px;
    position: absolute;
    bottom: -6px;
    left: 50%;
    margin-left: -20px;
}
.wc-social a {
    background: url(../images/social-ic.png) no-repeat;
    display: inline-block;
}
#fb {
    width: 125px;
    height: 28px;
    background-position: 0 0;
}
#ins {
    width: 160px;
    height: 28px;
    background-position: -125px 0;
}
#pin {
    width: 145px;
    height: 28px;
    background-position: -285px 0;
}
#gp {
    width: 156px;
    height: 28px;
    background-position: -430px 0;
}
.brisk-holder {
    border-top: 1px solid #b7b7b7;
    border-bottom: 1px solid #b7b7b7;
    border-left: none;
    border-right: none;
    background: url("../images/brisk-bg.jpg") repeat scroll 0 0;
}
.brisk-inr:after {
    content: "";
    background: url("../images/btm-shadow.png") repeat-x scroll 0 0;
    padding-bottom: 22px;
    width: 100%;
    height: 22px;
}
.brisk-inr {
    background: url("../images/top-shadow.png") repeat-x scroll left top;
    padding-top: 22px;
}
.brisk-inr-holder {
    padding-top: 40px;
    padding-bottom: 40px;
}
.product-list img {
    max-width: 100%;
}
.product-list {
    position: relative;
	max-height: 303px;
	overflow: hidden;	
}
.product-list:after,
.product-list-car:after {
    border: 1px solid rgba(255, 255, 255, 0.6);
    content: "";
    height: 96%;
    left: 2%;
    position: absolute;
    top: 2%;
    width: 96%;
}
.product-title {
    width: 96%;
    position: absolute;
    left: 2%;
    bottom: 2%;
    background-color: rgba(255, 255, 255, 0.75);
    z-index: 99999;
    padding: 10px;
}
.product-title a {
    display: block;
    font-family: 'signikasemibold';
    font-size: 20px;
    background: url("../images/arw.png") no-repeat scroll right top;
}
.product-title:hover {
    background-color: rgba(255, 255, 255, 0.98);
}
.btn-black-md {
    font-family: 'signikasemibold';
    background-color: #000;
    border-radius: 100px;
    padding: 12px 20px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
}
.btn-black-md:hover {
    color: #fff;
    background-color: #f4222a;
}
.gallery-holder {
    margin-bottom: 20px;
}
.portfolio-carousel {
    position: relative;
}
.port-lt,
.port-rt {
    position: absolute;
    top: 50%;
    width: 100px;
    height: 76px;
    margin-top: -35px;
    cursor: pointer;
}
.port-lt {
    left: 0;
    background: url("../images/car-ic-lt.png") no-repeat scroll 0 0;
}
.port-rt {
    right: 0;
    background: url("../images/car-ic-rt.png") no-repeat scroll 0 0;
}
.gry-bx {
    background-color: #f5f5f5;
    border-top: 1px solid #b7b7b7;
    padding-top: 60px;
    padding-bottom: 60px;
}
.heading-line span {
    color: #9b9b9b;
    font-family: 'signikaregular';
    font-size: 16px;
    clear: both;
    display: block;
    position: relative;
    top: -15px;
}
.newsltr-inr {
    text-align: center;
}
.news-form {
    padding: 12px 20px;
    background-color: #fff;
    border: 1px solid #e1dfdf;
    width: 100%;
    border-radius: 5px;
    height: 50px;
    font-family: 'signikaregular';
    font-size: 16px;
}
.newsltr-inr-wrap {
    position: relative;
}
.news-sign-btn {
    background-color: #fff02b;
    border: 1px solid #e8d917;
    border-radius: 5px;
    color: #000000;
    font-family: "signikaregular";
    font-size: 16px;
    height: 44px;
    left: auto;
    line-height: 44px;
    outline: medium none;
    padding: 0 20px;
    position: absolute;
    right: 3px;
    text-align: center;
    top: 3px;
}
.news-sign-btn:hover {
    background-color: #f4222a;
    border-color: #f4222a;
    color: #fff;
}
.newsltr-holder {
    position: relative;
}
.toll-free-sec {
    position: absolute;
    right: 0;
    bottom: 0;
    left: auto;
    height: 68px;
    background-color: #f4222a;
    float: right;
}
.toll-free-sec span {
    position: relative;
    height: 68px;
    float: left;
    color: #fff;
    font-family: 'signikasemibold';
    font-size: 24px;
    line-height: 68px;
    padding: 0 20px;
}
.toll-free-sec i {
    background: url("../images/chat-bupple.png") no-repeat scroll 0 22px;
    float: left;
    height: 66px;
    position: relative;
    width: 32px;
}
.toll-free-sec i:after {
    content: "";
    position: absolute;
    background: url("../images/tri-bdr.png") no-repeat scroll 0 0;
    width: 61px;
    height: 68px;
    float: left;
    left: -61px;
}
.footer {
    background: url("../images/ftr-bg.jpg") no-repeat scroll left top;
    background-size: cover;
    padding-top: 40px;
}
.ftr-header {
    margin-bottom: 10px;
}
.fcnt-info i {
    float: left;
    width: 32px;
    height: 32px;
    margin-right: 15px;
    background: url("../images/ftr-ics.png") no-repeat;
}
.fcnt-info li span {
    float: left;
    height: 32px;
    line-height: 32px;
}
.fcnt-info li {
    display: block;
    width: 100%;
    float: left;
}
.ftr-ic1 {
    background-position: 0 0;
}
.ftr-ic2 {
    background-position: 0 -44px !important;
}
.ftr-ic3 {
    background-position: 0 -88px !important;
}
.ftr-ic4 {
    background-position: 0 -134px !important;
}
.ftr-ic5 {
    background-position: 0 -181px !important;
}
.fcnt-info li {
    margin-bottom: 10px;
}
.fcnt-info li span,
.fcnt-info li span a {
    color: #fff;
}
.ftr-header h6 {
    color: #fff;
    position: relative;
    margin-bottom: 0;
    padding-top: 15px;
}
.ftr-header h6:after {
    content: "";
    width: 30px;
    height: 3px;
    background-color: #ec2129;
    bottom: 0;
    left: 0;
    float: left;
    position: absolute;
}
.ftr-col-two ul,
.ftr-col-three ul {
    float: left;
}
.ftr-col-two ul li a,
.ftr-col-three ul li a {
    color: #fff;
    position: relative;
    padding-left: 15px;
}
.ftr-col-two ul li a:after,
.ftr-col-three ul li a:after {
    content: "";
    left: 0;
    background-color: #787878;
    position: absolute;
    width: 6px;
    height: 6px;
    top: 4px;
}
.ftr-col-two ul li,
.ftr-col-three ul li {
    padding-bottom: 8px;
}
.ftr-col-two ul li:hover a {
    color: #888;
}
.copy-info {
    clear: both;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 15px 0;
    text-align: center;
}
.copy-info p {
    margin-bottom: 0;
    line-height: normal;
}
.footer {
    position: relative;
}
.top-btn {
    background: url("../images/tp-ic.png") no-repeat scroll 0 0;
    width: 39px;
    height: 39px;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -20px;
    left: auto;
}
.news-form:focus {
    outline: none;
    border-color: #fff02b;
}
.headerfx.is-stuck {
    width: 100%;
    top: 0;
    z-index: 9999999999999;
    position: fixed;
    background-image: none;
    background-color: rgba(0, 0, 0, 0.9);
    padding: 10px 0;
}
.inr-body {
    background: url("../images/brisk-bg.jpg") repeat scroll left top;
}
.inr-cnt-section {
    padding: 50px 0 50px 0;
}
.category-list-inr {
    background-color: rgba(255, 255, 255, 0.8);
}
.category-list-inr > header {
    padding-top: 30px;
    padding-bottom: 0px;
}
.heading-lt {
    position: relative;
}
.heading-lt:after {
    content: "";
    position: absolute;
    left: 0;
    right: auto;
    bottom: 0;
    background-color: #b8b8b8;
    width: 100%;
    height: 1px;
}
.category-lt-holder > li > a {
    font-family: 'signikasemibold';
    text-transform: uppercase;
    display: block;
}
.category-lt-holder > li {
    display: block;
    padding: 12px 0;
    position: relative;
}
.category-lt-holder > li:after {
    content: "";
    position: absolute;
    left: 0;
    right: auto;
    bottom: 10px;
    background-color: #b8b8b8;
    width: 50px;
    height: 1px;
}
.category-lt-holder > li:hover::after,
.category-lt-holder > li.active:after {
    width: 100%;
    background-color: #ec2129;
}
.category-list-inr {
    position: relative;
}
.category-list-inr:after {
    content: "";
    background-color: #797979;
    height: 10px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}
.category-list {
    margin-top: -50px;
}
.prod-det-heading {
    text-shadow: 0 0 15px #a1a1a1;
    -moz-text-shadow: 0 0 15px #a1a1a1;
    color: #fff;
    font-family: 'signikasemibold';
    font-size: 70px;
    line-height: 70px;
}
.prod-det-header p {
    color: #000;
    font-family: 'signikasemibold';
}
.work-gallery {
    margin-bottom: 30px;
}
.work-gallery img {
    max-width: 100%;
}
.gp-cnt-rt img {
    border: 1px solid #b1b1b1;
    max-width: 100%;
}
.get-process-bx {
    margin-bottom: 30px;
}
.get-process-header > span {
    float: left;
    width: 60px;
    height: 66px;
    background-color: #fff02b;
    text-align: center;
    line-height: 75px;
    font-family: 'hensaregular';
    font-size: 40px;
    color: #000;
    margin-right: 30px;
}
.get-process-header h3 {
    float: left;
    margin-bottom: 0;
    position: relative;
    margin: 11px 0 0 0;
}
.get-process-header h3:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    right: auto;
    background-color: #f4222a;
    height: 2px;
    width: 40px;
}
.get-process-container {
    padding-top: 10px;
}
.inr-sub-heading {
    color: #000;
    font-family: 'signikasemibold';
    border-bottom: 1px solid #d2d2d2;
    display: inline-block;
    clear: both;
    text-transform: capitalize;
    font-size: 14px;
}
.gp-cnt-listbx {
    margin-bottom: 20px;
}
.clr-red {
    color: #eb2229 !important;
}
.img-veh {
    margin-top: 30px;
}
.inr-subheading2 {
    font-family: 'signikasemibold';
    color: #000;
    font-size: 16px;
}
.txt-caps {
    text-transform: uppercase;
}
.btn-lg-red {
    background-color: #eb2229;
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border: 1px solid #d21016;
    padding: 8px 20px;
    position: relative;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-family: 'signikasemibold';
    font-size: 16px;
}
.btn-lg-red:hover {
    color: #fff;
}
.btn-lg-red.arw:after {
    background: url("../images/btn-down-arw.png") no-repeat scroll 0 0;
    bottom: -12px;
    content: "";
    height: 13px;
    left: 50%;
    margin-left: -8px;
    position: absolute;
    right: auto;
    width: 28px;
    z-index: 99999;
}
.center-block {
    text-align: center;
}
.gry-shadow-top {
    background: url("../images/top-shadow.png") repeat-x scroll 0 0;
    height: 50px;
    display: block;
    border-top: 1px solid #b7b7b7;
}
.onform-cnt {
    background-color: #f7f7f7;
}
.onform-field {
    background-color: #fff;
    border: 1px solid #b7b7b7;
    margin: 40px auto 100px;
    width: 80%;
}
.onform-list-head h2 {
    font-family: 'signikasemibold';
    background-color: #fff;
    border: 1px solid #bbbbbb;
    display: inline-block;
    font-size: 18px;
    height: 44px;
    line-height: 41px;
    position: relative;
    padding: 0 20px;
    margin-left: -21px;
    margin-bottom: 0;
}
.onform-list-head h2:after {
    content: "";
    background: url("../images/trr-bdr-rt.png") no-repeat scroll 0 0;
    width: 19px;
    height: 43px;
    float: left;
    position: absolute;
    right: -19px;
    left: auto;
    top: 0;
}
.onform-list-head {
    margin-bottom: 20px;
}
.onform-style,
.onform-text-style {
    width: 100%;
    background-color: #f9f9f9;
    border: 1px solid #dddddd;
    padding: 8px 10px;
    font-family: 'signikaregular';
    margin-bottom: 20px;
}
.onform-style {
    height: 40px;
}
.onform-style:focus {
    background-color: #fff;
}
::-moz-placeholder {
    opacity: 0.7;
}
.form-holder > div {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.form-holder.row {
    margin-left: -10px !important;
    margin-right: -10px !important;
}
.onform-field-bx {
    position: relative;
}
.quiz-btn {
    background: url("../images/quiz.png") no-repeat scroll 0 0;
    width: 33px;
    height: 40px;
    position: absolute;
    right: 10px;
    top: 0;
    outline: none;
    border: none;
}
.right-fixed {
    position: fixed;
    top: 50%;
    right: 0;
    left: auto;
    z-index: 999999999;
}
.right-cal-link {
    background-color: #ec2129;
    border-radius: 5px 0 0;
    z-index: 9999999;
}
.right-quote-link {
    background-color: #fff02b;
    border-radius: 0 0 0 5px;
}
.right-quote-link a span {
    text-transform: uppercase;
    color: #000;
    line-height: normal;
}
.right-cal-link,
.right-quote-link {
    width: 100px;
    padding: 20px 10px;
    text-align: center;
}
.right-cal-link span {
    color: #fff;
    font-family: 'signikaregular';
    display: inline-block;
    font-size: 16px;
}
.right-cal-link i {
    background: url("../images/phone-ic.png") no-repeat scroll 0 0;
    width: 34px;
    height: 34px;
    display: inline-block;
}
.right-cal-link {
    position: relative;
}
.right-cal-link:after {
    content: "";
    /*background: url("../images/or-img.png") no-repeat scroll 0 0;*/
    width: 24px;
    height: 32px;
    position: absolute;
    left: 50%;
    margin-left: -12px;
    bottom: -22px;
}
.right-quote-link {
    position: relative;
}
.right-quote-link:after {
    background: url("../images/shadow-btn.png") no-repeat scroll 0 0;
    bottom: -22px;
    content: "";
    height: 23px;
    left: auto;
    position: absolute;
    right: -100px;
    width: 241px;
}
.right-cal-link span {
    font-size: 13px;
}
.onform-field {
    padding: 20px;
}
.quiz-btn {
    cursor: pointer;
}
.red-btn-hr:hover {
    background-color: #181616;
    border-color: #000;
}
.img-up-type {
    margin-bottom: 20px;
}
.gry-shadow-btm {
    background: url("../images/btm-shadow.png") repeat-x scroll left bottom;
    height: 22px;
    border-bottom: 1px solid #b7b7b7;
}
.inr-cnt-section.vehicles-cnt .white-bx {
    padding-bottom: 0;
}
.onform-list {
    margin-bottom: 15px;
}
.onform-cnt {
    position: relative;
}
.clse-btn {
    width: 48px;
    height: 48px;
    position: absolute;
    right: 30px;
    top: 30px;
    z-index: 9999999;
}
.onform-cnt {
    display: none;
}
.safety-img-header {
    margin-bottom: 20px;
    padding: 0 20px;
}
.safety-img-header h5 {
    font-family: 'signikasemibold';
    font-size: 18px;
    border-bottom: 1px solid #ddd;
    display: inline-block;
    margin-bottom: 0;
}
.safety-img {
    text-align: center;
}
.safety-img-header h5 span {
    color: #787878;
}
.safety-img {
    margin: 40px auto;
}
.safety-img img {
    max-width: 100%;
}
.apparel-lt ul li {
    display: block;
    padding-bottom: 5px;
}
.apparel-lt ul li a:hover {
    color: #eb2229;
}
.apparel-lt h6 {
    font-family: 'signikasemibold';
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 0;
    position: relative;
    margin-bottom: 10px;
}
.apparel-lt h6:after {
    content: "";
    background-color: #eb2229;
    width: 40px;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.apparel-cnt-holder {
    margin-top: 40px;
    margin-bottom: 40px;
}
.h-contact-link {
    background: url("../images/contact-btn.png") no-repeat scroll 0 0;
    width: 39px;
    height: 119px;
    float: right;
}
.h-contact-link:hover {
    background: url("../images/contact-brtn-hr.png") no-repeat scroll 0 0;
}
.onform-text-style:focus {
    background-color: #fff;
}
.submit-btn {
    padding-left: 30px;
    padding-right: 30px;
}
.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
/*Drop Down CSS*/
.main-menu li ul
{
    background-color: #fff;
    min-width: 200px;
}
.main-menu li ul > li > a
{
    color: #565656;
}
.wr-megamenu-container .current_page_item > a, .wr-megamenu-container .current_page_ancestor > a, .wr-megamenu-container .current-menu-item > a, .wr-megamenu-container .current-menu-ancestor > a
{
    color: #fff !important;
    font-weight: normal !important;
    
}
.wr-megamenu-container
{
    font-size: 14px !important;
}
.navbar ul > li.current-menu-item > a
{
    border-color: #fae629;
}
.wr-megamenu-inner
{
    border-top: 2px solid #fae629 !important;
}
.block-sub-menu > .caption
{
    color: #ec2129;
    font-size: 16px;
    font-family: 'signikasemibold';
    border-bottom: 1px solid #d3d3d3 !important;
    padding: 0 10px 5px 0 !important;
}
.wr-megamenu-container a.caption:hover
{
    color: #ec2129 !important;
}
ul.sub-menu li a > i, ul.submenu-items li a > i
{
    display: none !important;
}
.wr-element-submenu .submenu-items
{
    padding: 0 !important;
}
.jsn-bootstrap3 > .row
{
    position: relative !important;
    width: 100% !important;
    height: 100% !important;
}
.wr-megamenu-inner
{
    padding-left: 15px !important;
    padding-top: 10px !important;
}
.block-sub-menu > .submenu-items > li > a
{
    text-transform: capitalize !important;
    color: #2e2e2e;
}
@media (max-width:767px) {
.wr-megamenu-container ul.wr-mega-menu ul.sub-menu, .wr-megamenu-inner
{
    height: 400px !important;
    overflow-y: scroll !important;
    overflow-x: hidden;
}
    .jsn-bootstrap3 .col-md-4
    {
        width: 100% !important;
    }
       .wr-megamenu-container .jsn-bootstrap3 .row  > div:last-child,
    .wr-megamenu-container .jsn-bootstrap3 .row > div,
    .wr-element-container.wr-element-submenu:last-child
    {
        padding-bottom: 0 !important;
    }
    .wr-megamenu-container a.caption
    {
        font-family: 'signikaregular' !important;
        color: #2e2e2e !important;
    }
    .wr-megamenu-container a.caption:hover
    {
        color: #ec2129 !important;
    }
}
@media (min-width:768px) {
    .wr-megamenu-container ul.wr-mega-menu ul.sub-menu, .wr-megamenu-inner
{
    height: 600px !important;
    overflow-y: scroll !important;
    overflow-x: hidden;
}
}
.wr-element-submenu .submenu-items a {
    padding-right: 0 !important;
    padding-left: 0 !important;
    padding-bottom: 4px !important;
    padding-top: 4px !important;
}
.wr-megamenu-container ul ul a:hover, .wr-megamenu-container ul ul li.focus > a
{
    color: #2e2e2e !important;
    border-color: transparent !important;
}
.wr-megamenu-container ul.wr-mega-menu .submenu-items li
{
    position: relative;
}
.wr-megamenu-container ul.wr-mega-menu .submenu-items li:after
{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 50px;
    background-color: #b8b8b8;
    
}
.wr-megamenu-container ul.wr-mega-menu .submenu-items li:hover::after
{
    width: 100%;
    background-color: #ec2129;
}
.wr-megamenu-container ul.wr-mega-menu .submenu-items li:last-child::after
{
    display: none;
}
.wr-element-container.wr-element-submenu
{
    padding-bottom: 10px !important;
}
.it-responsive-mega
{
    display: none !important;
}
.wr-megamenu-container ul li
{
    line-height: inherit !important;
    border-top: none !important;
}
.wr-megamenu-container ul.wr-mega-menu > li.wr-megamenu-item > a.menu-item-link
{
    padding: 6px 20px !important;
}
.wr-megamenu-container a.menu-item-link
{
    margin-right: 0 !important
}
.wr-mega-menu .wr-menu-down
{
    background-color: transparent !important;
}
/*Drop Down CSS*/
.prod-det-header
{
    padding: 15px;
}
.wr-element-container::before
{
    cursor: pointer;
}